#set text(lang: "en", font: "Atkinson Hyperlegible")

#let Fach = "Englisch"
#let Datum = "13.03.2025"
#let Titel = "Klausurnachbesprechung"
#align(center, [
  #heading(outlined: false)[#Fach am #Datum]\
  #text(size: 14pt, style: "oblique")[#Titel]
])

#show "->": sym.arrow
#show "=>": sym.arrow.double

== Analyse meiner Fehler

=== Hörverstehen

Insgesamt wurden $35/40$ Punkte erzielt, was sich auf $#calc.abs((35/40)* 100)%$ beläuft.

=== Mediation

Insgesamt wurden $44/50$ Punkten erzielt, was sich auf $#calc.abs((44/50)* 100)%$ beläuft.

Vom Inhalt wurden $18/20$ (oder $#calc.abs((18/20)* 100)%$) erreicht.\
Bei der Darstellung und Sprache $26/30$ (oder $86.overline(6)%$).

#table(
  columns: 3,
  table.header([*Fehler*], [*Anzahl*], [*Anmerkung*]),

  [Rechtschreibung (R)], [11], [],
  [Zeichensetzung (Z)], [#calc.abs(1+1)], [],
  [Grammatik (G)], [#calc.abs(1+2+1)], [],
  []
)

=== Sachtext

Hier wurden $87/110$ Punkte erreicht #h(0.5em) ($79. overline(09)%$\
Darstellung/Sprache: $52/66$ #h(0.5em) ($78.overline(78)%$)


#table(
  columns: 2,
  table.header([*Fehler*], [*Anzahl*]),

  [Rechtschreibung (R)], [#calc.abs(4+4+2+4+1+2+3)],
  [Grammatik (G)], [#calc.abs(1+1+1+1+1)],
  [W], [#calc.abs(1+2+2+1+2+1)],
  [T], [],
  [A], [],
  [Satzbau (Sb)], [],
  [Stilistischer Fehler (Stil)], [],
)

=== Gesamt

Punktetechnische wurden $166/200$ erreicht, was sich auf $#calc.abs((166/200)* 100)%$ ausrechnen lässt.

Allgemein könnte ein variablerer Satzbau, sowie größerer Wortschatz oft zu mehr Punkten kommen, um dies zu bessern, sind mehr Worte zur Verbindung von Sätzen (_linking words_) nötig.\
Zudem hakt es an der Analyse der #underline[stylistischen Mittel] ($20%$ der Punkte!)

=== Empfehlung der Lehrkraft
- Erhöhung des Textproduktionswortschatzes; 
- Wiederholung von Begrifflichkeiten des Analysebereichs -> bessere Benennung dieser; 
- keine Verweise auf Textauszüge/Zeilen während der _Zusammenfassung_ ("Summary");
- Aufgabenstellung komplett erfüllen (siehe Kommentar nach Teil C) und jede Facette beachten
- 
