#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [kalter Krieg: besetztes Deutschland in der Nachkriegszeit],
  seminar: [Geschichte Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 11, month: 2, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Nachkriegszeit im besetzten Deutschland 1945-49

Die Entwicklung in der SBZ
und den Westzonen
verlief höchst unterschiedlich.
Die Ursachen lagen in den divergierenden Ansichten und Interessen der Besatzungsmächte
in folgenden Bereichen:

- #underline[Pläne & Ziele für die eigene Besatzungszone]
  - FR: Verhinderung eines starken, einheitlichen Deutschlands\
    #h(1.7em) Internationale Kontrolle des Ruhrgebiets
  - USA/GB: Pufferzone gegen Kommunismus\
    #h(4.15em) marktwirtschaftliche Stabilisierung -> eigene Kosten gering halten\
    #h(4.15em) mittelfristig politische Souveränität
  - UdSSR: kommunistisches System\
    #h(3.55em) Planwirtschaft\
    #h(3.55em) Demontage und Reparationsleistung => auch aus den Westzonen (Ruhrgebiet)
- #underline[wirtschaftliche Entwicklung]
  - SBZ #footnote[sowjetisch besetzte Zone]: Kommunismus -> Volkseigentum -> Verstaatlichung (Wohnreform) = Planwirtschaft (staatlich gelenkt)
  - Westzone: freie Marktwirtschaft
- #underline[Demokratieverständnis]
  - SBZ: Idee der Volksdemokratie\
    #h(2.3em) Einheitsliste der Wahlen\
    #h(2.3em) antifaschistische Einheitsfront der Parteien
  - Westzone: "freiheitliche Demokratie"\
    #h(4.8em)Parteien\
    #h(4.8em)freie Wahlen

#underline[Ergebnis]
Auseinanderdriften der gesellschaftlichen und politischen Systeme in der SBZ und Westzone\
-> 47/48 Beginn der Staatsgründung auf beiden Seiten

- 8. Mai 49: Verabschiedung des Grundgesetzes der BRD
- 2. Oktober 49: Proklamation der DDR

#pagebreak()

== Bedeutung der Blockzugehörigkeit und ideologischen Differenz für das Selbstverständnis beider Staaten
(Siehe S. 459-460)

- Unterschied der Weltanschauung legitimierte eigene staatliche Identität
  - ansonsten gäbe es keine Grund für zwei Staaten, statt einem
- unterschiedliche Sozialisationsbedingungen bildeten sich
- laut westlichen Werten, galt die DDR als Diktatur mit "Unfreiheiten"

== Informationen zur BRD

=== verfassungsmäßige Grundlagen und politisches System

- das Grundgesetz ist für die Absicherung der Verfassungsordnung zuständig
  - wurde am 08.05.1949 verabschiedet
  - Zuständig für:
    - Absicherung gegen verfassungsfeindliche Bestrebungen
    - Stabilität der Regierungen
  - Änderungen gegenüber der Weimarer Verfassung:
    - parlamentarisch statt präsidial (Präsident hat weniger Macht)
      - kein Artikel 48 (weniger Notverordnungen für Präsidenten)
    - Verfassungsgericht zur Kontrolle, ob die Verfassung eingehalten wird
    - Konstruktives Misstrauensvotum
    - Menschen- und Bürgerrechte, welche nicht wesenfremd eingeschränkt werden dürfen (aber erweitert)
- Parteien
  - Ziele müssen Verfassungsordnung entsprechen
  - System aus CDU/CSU, SPD, FDP und später den Grünen entstand
  - Mehrparteiensystem
- Wahl
  - Alle deutschen Bürger dürfen ab 18 Jahren wählen
  - findet alle vier Jahre statt
  - allgemeines, freies, gleiches und geheimes Wahlrecht
- Gewaltenteilung
  - Legislative
  - Exekutive
  - Judikative
- Staatsaufbau
  - Förderalstaat #footnote[z.B. Frankreich ist das Gegenteil, zentralistisch]
    - Bundesländer haben eigene Legislatur in einigen Bereichen
    - Bundesländer stellen Mitglieder des Bundesrats
- Gesamt handelt es sich um eine "parlamentarische Demokratie" und einem "demokratischen Pluralismus"

=== Grundlagen zentraler Elemente der Wirtschaftsordnung

- "Soziale Marktwirtschaft"
  - Verbindung des Prinzips der Freiheit des Marktes mit sozialen Ausgleich
  - Koordination von Nachfrage und Angebot -> freier Markt
    - effektive Ausrichtung an Bedürfnisse der Menschen
    - Eingriff des Staates bei sozial unerwünschten/ungerechten Ergebnissen
  - Mischsystem zwischen "freier Marktwirtschaft" und "Zentralverwaltungwirtschaft"

=== wesentliche Stationen der Integration

Film bezüglich dessen, ist in der Medienmediathek zu finden.

- Ost-West-Konflikt
- Besatzungstatut von 1949 (eingeschränkte Souveränität)
  - Souveränität sollte durch enge Bindung an Westmächte erreicht werden (Konrad Adenauer)
- Chronologische Ereignisse
  + Aufnahme in den Europarat (1951) -> Krieg mit Deutschland ist beendet
  + "Montanunion" (1952) -> europäische Wirtschaftsintegration
  + Beschluss zur Wiederaufrüstung (1954)
  + Aufnahme in die NATO und die WEU (1955)
  + Abschluss der Westintegration durch "Pariser Verträge" (1955) -> Status eines souveränen Staates
  + Mitgliedschaft und Gründung der EWG #footnote[Europäische-Wirtschafts-Gemeinschaft] (1957)
